<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body onload="pantalla()">

<script type="text/javascript">

function pantalla(){
	if(window.innerWidth < (window.screen.width/2)){ alert('el navegador esta al menos del 50%');}
}
</script>
</body>
</html>